;==============================================================================
;
; Couninst.ini
;
;==============================================================================

;------------------------------------------------------------------------------
; Screen Font
;------------------------------------------------------------------------------
[FONT]
STANDARD=Tahoma,11,ANSI
INFORMATION=Tahoma,11,ANSI,BOLD
TITLE=Tahoma,16,ANSI,BOLD

;------------------------------------------------------------------------------
; Screen Message
;------------------------------------------------------------------------------
[INFO]
CLASSNAME=BELKIN_USB_DEVICE_MANAGER_UNINSTALLER
UNINSTLOG=Coflist.ini

[MESSAGE]
TITLE=Avinstallera USB Control Center
CHECK_00=Vill du ta bort USB Control Center från datorn?

;------------------------------------------------------------------------------
; Error Message
;------------------------------------------------------------------------------
[ERROR]
TITLE=Avinstallera USB Control Center
MESSAGE_00=Det gick inte att hitta avinstallationsinformationen. Avinstallationen avbryts.
MESSAGE_01=En annan användare genomförde installationen. Avinstallationen avbryts.
MESSAGE_02=Ett systemfel uppstod. Avinstallationen avbryts.
MESSAGE_03=Det gick inte att ändra Windows-registret. Avinstallationen avbryts.
MESSAGE_04=USB Control Center används för tillfället. Stäng programmet innan du försöker avinstallera det.
MESSAGE_05=Det gick inte att hitta %s. Avinstallationen avbryts.
MESSAGE_06=Du måste logga in som administratör innan du kan avinstallera programmet.
MESSAGE_10=Det gick inte att ta bort %s. Avinstallationen avbryts.
MESSAGE_11=Det går inte att ta bort USB Control Center för servern håller på att anslutas. Avbryt anslutningen och avinstallera sedan USB Control Center.
MESSAGE_12=En annan användare använder redan avinstallationsprogrammet för USB Control Center.\nAvinstallationsprogrammet för USB Control Center stängs.
MESSAGE_14=Alla fönster som är öppna i Utforskaren måste stängas innan avinstallationen kan fortsätta. Vill du stänga dem nu?

;------------------------------------------------------------------------------
; Screen Information
;------------------------------------------------------------------------------
[TITLE]
TITLE=Avinstallera USB Control Center

[BUTTON]
CANCEL=Avbryt
BACK=< &Tillbaka
NEXT=&Nästa >
FINISH=&Slutför
REFINISH=&Starta om

[BIT_LABEL]
UNINSTALL_TITLE=Avinstallera USB Control Center
UNINSTALL_CONTENTS=Programvaran Control Center tas bort från datorn.

[LABEL]
UNINSTALL_00=USB Control Center avinstalleras. Vänta ett ögonblick.
UNINSTALL_01=Status:
UNINSTALL_02=Uppdaterar systemkonfiguration...
UNINSTALL_03=Tar bort %s...
FINISH_00=Avinstallationen har slutförts
FINISH_01=USB Control Center togs bort från datorn.
FINISH_02=Du måste starta om Windows innan avinstallationen slutförs.
FINISH_03=Spara ditt arbete och stäng sedan alla program innan du fortsätter.
FINISH_06=St&arta om datorn nu.
